/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://adelaideadvertising.com/
 Description:  Divi Child Theme
 Author:       Website Adelaide
 Author URI:   https://adelaideadvertising.com/
 Version:      3.0
 Template:     Divi
*/


.centering { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } 

.websiteby a{font-weight:400!important; font-size:0.9em!important; color:#000!important;}

/*--remove vertical divider if sidebar--*/
#main-content .container:before {
width:0!important;
} 
/* Only apply to full-size displays, not mobiles */
@media only screen and ( min-width:981px ) {

    /* Set full-size logo height to 200px */
    #logo { height: 200px; max-height: 200px !important; padding-bottom:18px; }
	
    /* Set the "shrunken" logo height to 100px */
    .et-fixed-header #logo { max-height: 50px !important; padding-bottom:10px !important; }

    /* Set the padding correctly (It should be: full-size height + 36px) */
    div#page-container { padding-top: 100px !important; }
}

.punktlista ul li {
  padding-left: 10px;
  list-style:none;
  margin-bottom: 12px;
  margin-top:10px;
  
}

.punktlista ul li::before {
  content: '&#x5c';
  display: inline-block;
  margin-right: 10px;
  margin-left: -30px;
  padding-right: 2px;
  font-family:'ETmodules';
  font-size: 1.0em;
  vertical-align: middle;
}
.punktlista ul li::before {
  content: '\e052';
	color: #E8D6CC;
} 
#et-top-navigation nav#top-menu-nav>ul>li.menu_cta {
background-color: #594940!important;
padding: 0 !important;
	margin-right:15px;
}

#et-top-navigation nav#top-menu-nav>ul>li.menu_cta a {
color: #fff !important;
padding: 15px 15px 15px 15px !important;
}

.et-fixed-header #top-menu .menu_cta a {
 color:#fff!important;
  
}
 #main-header {
    position: fixed !important;
    width: 100%;
    z-index: 99999;
}
/* Hamburger icon colour */
#et_mobile_nav_menu .mobile_menu_bar:before {
    color: #594940; /* your darker blue */
}
ul#top-menu.nav li#menu-item-212279 ul.sub-menu{
right:0px;
}
.nav li.wide ul {min-width: 330px;}
#top-menu li li a {width: auto;}



 .nav li ul {min-width: 300px;}
#top-menu li li a {width: auto;}

#top-menu > li > a,
#top-menu li ul.sub-menu li a {
  font-weight: 400;
  letter-spacing: 0.04em;
}

 
@media only screen and (max-width: 767px) {
    body header img#logo {
        max-width: 80%!important;
        max-height: 80%!important;
        height: auto!important;
        width: auto!important;
    }
} 